Subject: bug#3564: 23.0.94; compose-region doc string

From: Kenichi Handa <[email-masked]>
Date: Tue, 16 Jun 2009 09:36:40 +0900

In article <[email-masked]>, "Drew Adams" <[email-masked]> writes:

> > +For instance, if the region has three characters \"XYZ\", X is
> > +regarded as BASE glyph, and Y is displayed:
> > +  (1) above BASE if Y's descent is not positive,
> > +  (2) below BASE if Y's ascent is not positive,

> I wonder if "descent" and "ascent" shouldn't be "descender" and "ascender" or
> something like that? Need to check with someone who knows typography
> terminology, unless you're sure about "descent" and "ascent".

"descent" and "ascent" are commonly used term in glyph
metrics.  I added "value" after them for clarification.

I've just committed the change while reflecting your other
comments.

---
Kenichi Handa
[email-masked]